<!DOCTYPE html>
<html>
<head>
<style>
#customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #04AA6D;
  color: white;
}
</style>
<title>Example Data Consumer</title>
</head>
<body>

<h1>Example Data Consumer</h1>

<table id="customers">
  <tr>
    <th>Response</th>
  </tr>
  <tr>
    <td><%= data.credentialSubject.subject %></td>
  </tr>
  <tr>
    <td><%= data.credentialSubject.isRegistered %></td>
  </tr>
  <tr>
    <td><%= data.credentialSubject.registrationDate %></td>
  </tr>
  
</table>

</body>
</html>